<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2008 sp1 (http://www.altova.com) by a (a) -->
<FidelioDataGrid xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="..\xmlschemas\v8DataGrid.xsd">
	<formtitle>Testing data grid</formtitle>
	<query>select * 
from xcms
where 
   exists (select 1 from ycln,ydet where ycln_xcms_id=xcms_id and ycln_ydet_id=ydet_id and ydet_yres_id=:yresid)
or exists (select 1 from yres where yres_xcms_id=xcms_id and yres_id=:yresid) 
order by xcms_name1,xcms_name3</query>
	<columns>
		<column>
			<fieldname>xcms_id</fieldname>
			<screenname>Id</screenname>
			<alignment>left</alignment>
			<widthpixels>100</widthpixels>
		</column>
		<column>
			<fieldname>xcms_name1</fieldname>
			<screenname>Name 1</screenname>
			<alignment>left</alignment>
			<widthpixels>200</widthpixels>
		</column>
		<column>
			<fieldname>xcms_name3</fieldname>
			<screenname>Name 3</screenname>
			<alignment>right</alignment>
			<widthpixels>200</widthpixels>
		</column>
	</columns>
</FidelioDataGrid>
